.profileForm {
	width: 100%;
	margin: auto;
}
.f-input {
	width: 100%;
}
.btn-input {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}
.button-submit {
	border-radius: 6px;
}
.profile h3,
.profile h1 {
	width: 95%;
	margin: 0 auto;
	text-align: left;
}
.saved-profiles {
	margin: 0 auto;
	width: 96%;
	text-align: left;
}

.profileFields {
	min-height: 130px;
}

.profileFields label {
	display: block;
	margin-bottom: 3px;
	font-weight: 500;
}
.profileFields input {
	width: 100%;
	box-sizing: border-box;
}

@media only screen and (max-width: 576px) {
	.btn-input {
		margin-top: 1rem;
	}
	.col {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media only screen and (max-width: 992px) {
	.profileForm {
		width: 100%;
		margin: auto;
	}
	.btn-input {
		justify-content: flex-end;
	}
}
